
/* Minerva core styles & utilities
============================================ */

/*
 * Typography
 */

body {font-family:"acumin-pro",Helvetica,-apple-system,BlinkMacSystemFont,'Segoe UI','Roboto',sans-serif;}
.btn, .sans-serif {font-family:"acumin-pro",Helvetica,-apple-system,BlinkMacSystemFont,'Segoe UI',sans-serif;}
.serif {font-family: 'Chronicle Deck A', 'Chronicle Deck B', Chronicle, georgia, 'times new roman', serif !important;}
.condensed {font-family:"acumin-pro-extra-condensed",'Roboto',sans-serif;}
a {color:#F15A24;}
.btn {font-weight:300;}

.hover-underline { text-decoration:none;border-bottom: 2px solid transparent;transition: all ease-in-out .15s; }
.hover-underline:hover { text-decoration:none;border-color: #F15A24; }


::-webkit-input-placeholder { /* Chrome/Opera/Safari */ font-size:1rem;color:#cccccc;font-family:"acumin-pro",Helvetica,-apple-system,BlinkMacSystemFont,'Segoe UI','Roboto',sans-serif;font-weight:100;}
::-moz-placeholder { /* Firefox 19+ */ font-size:1rem;color:#cccccc;font-family:"acumin-pro",Helvetica,-apple-system,BlinkMacSystemFont,'Segoe UI','Roboto',sans-serif;font-weight:100;}
:-ms-input-placeholder { /* IE 10+ */ font-size:1rem;color:#cccccc;font-family:"acumin-pro",Helvetica,-apple-system,BlinkMacSystemFont,'Segoe UI','Roboto',sans-serif;font-weight:100;}
:-moz-placeholder { /* Firefox 18- */ font-size:1rem;color:#cccccc;font-family:"acumin-pro",Helvetica,-apple-system,BlinkMacSystemFont,'Segoe UI','Roboto',sans-serif;font-weight:100;}

input, textarea, label, select {font-size:1rem;font-family:"acumin-pro",Helvetica,-apple-system,BlinkMacSystemFont,'Segoe UI','Roboto',sans-serif;}
input.input-indent, .input-indent > input { text-indent: 32px;}
input, select {height: 2.25rem;padding: .5rem .5rem;vertical-align: middle;}
.search-small ::-webkit-input-placeholder { /* Chrome/Opera/Safari */ font-size:.75rem;}
.search-small ::-moz-placeholder { /* Firefox 19+ */ font-size:.75rem;}
.search-small :-ms-input-placeholder { /* IE 10+ */ font-size:.75rem;}
.search-small :-moz-placeholder { /* Firefox 18- */ font-size:.75rem;}
.search-small > input, .search-small > button {height:28px;}

/*
 * Student Journey Gradient
 */

.bg-xp1 {background: #322864; /* Old browsers */background: -moz-linear-gradient(left, #322864 0%, #5b3e97 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #322864 0%,#5b3e97 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, #322864 0%,#5b3e97 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#322864', endColorstr='#5b3e97',GradientType=1 ); /* IE6-9 */}
.bg-xp2 {background: #5b3e97; /* Old browsers */background: -moz-linear-gradient(left, #5b3e97 0%, #db1c4e 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #5b3e97 0%,#db1c4e 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, #5b3e97 0%,#db1c4e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b3e97', endColorstr='#db1c4e',GradientType=1 ); /* IE6-9 */}
.bg-xp3 {background: #e55325; /* Old browsers */background: -moz-linear-gradient(left, #e55325 0%, #e5be21 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #e55325 0%,#e5be21 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, #e55325 0%,#e5be21 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e55325', endColorstr='#e5be21',GradientType=1 ); /* IE6-9 */}
.bg-xp4 {background: #bdc332; /* Old browsers */background: -moz-linear-gradient(left, #bdc332 0%, #1696b4 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #bdc332 0%,#1696b4 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, #bdc332 0%,#1696b4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdc332', endColorstr='#1696b4',GradientType=1 ); /* IE6-9 */}
.bg-xp5 {background: #0a78bf; /* Old browsers */background: -moz-linear-gradient(left, #0a78bf 0%, #29256f 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #0a78bf 0%,#29256f 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, #0a78bf 0%,#29256f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a78bf', endColorstr='#29256f',GradientType=1 ); /* IE6-9 */}
.bg-xp6 {background: #29256f; /* Old browsers */background: -moz-linear-gradient(left, #29256f 0%, #010101 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #29256f 0%,#010101 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, #29256f 0%,#010101 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29256f', endColorstr='#010101',GradientType=1 ); /* IE6-9 */}